## groovy.lang
Class ParameterArray

    java.lang.Object
      groovy.lang.ParameterArray

    public class ParameterArray

extends Object

Distinguish a parameter array from Object[].

Version:
  $Revision: 6778 $
Author:
  Pilho Kim

Constructor Summary
`ParameterArray(Object data)`

Method Summary
`Object` `get()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParameterArray

    public ParameterArray(Object data)

Method Detail

### get

    public Object get()

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2003-2008 The Codehaus. All rights reserved.